Subject: Re: P-38J Lightning
From: "Steve Bamford" <[email-masked]>
To: "Michal Sekula" <[email-masked]>
Date: Sat, 7 Dec 2002 11:37:59 -0800

Hi,
Thanks for sending the article.  I'll e-mail you when it goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com/

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: Michal Sekula <[email-masked]>
To: <[email-masked]>
Sent: Friday, December 06, 2002 2:41 AM
Subject: Re3: P-38J Lightning

> Hello Steve,
>
> let me sent you the article about Bong's  P-38J Lightning again.
> I wish you a good luck with your hard drive problems fixing.
>
> Best regards,
>         Michal Sekula
>
>
>
> >From: "Steve Bamford" <[email-masked]>
> >To: "Michal Sekula" <[email-masked]>
> >Subject: Re: P-38J Lightning
> >Date: Fri, 6 Dec 2002 01:09:15 -0800
> >
> >The La-7 artilce was moved to a new server.
> >You can find it at
> >http://www.arcair4.com/Fea1/401-500/Fea450_LA-7_Sekula/Fea450.htm
> >
> >Also...my hard-drive crashed...please resend your P-38 article.
> >
> >Steve Bamford
> >Aircraft Resource Center
> >http://www.aircraftresourcecenter.com
> >
> >Live like there is no tomorrow;
> >Love like you have never been hurt; and
> >Dance like no one is watching!
> >
> >
> >
> >
> >----- Original Message -----
> >From: Michal Sekula <[email-masked]>
> >To: <[email-masked]>
> >Sent: Friday, December 06, 2002 12:37 AM
> >Subject: Re2: P-38J Lightning
> >
> >
> > > Hello Steve,
> > >
> > > thank you for your reply.
> > > I wanted to sent the web links to my planes in the Galery to my
friends.
> > > Unfortunately the web page with La-7 cannot be displayed. May be the
> >link
> >is
> > > broken or missing.
> > > Would you be so kind a check it?
> > > Thank you in advance.
> > >
> > > Best regards,
> > >         Michal
> > >
> > >
> > >
> > > >From: "Steve Bamford" <[email-masked]>
> > > >To: "Michal Sekula" <[email-masked]>
> > > >Subject: Re: P-38J Lightning
> > > >Date: Tue, 3 Dec 2002 09:34:32 -0800
> > > >
> > > >
> > > >Hi Michal,
> > > >Sorry for not e-mailing sooner.....I've been busy moving articles to
a
> >new
> > > >server and have fallen behind in my e-mailing.  Your P-38 article did
> > > >arrive
> > > >safe and sound.  I'll e-mail you when it goes on ARC in about 3
weeks.
> > > >Thanks for sending it in Michal.  I LOVE the weathering on your
> > > >P-38....beautiful!!!
> > > >
> > > >Steve Bamford
> > > >Aircraft Resource Center
> > > >http://www.aircraftresourcecenter.com
> > > >
> > > >Live like there is no tomorrow;
> > > >Love like you have never been hurt; and
> > > >Dance like no one is watching!
> > > >
> > > >
> > > >
> > > >----- Original Message -----
> > > >From: "Michal Sekula" <[email-masked]>
> > > >To: <[email-masked]>
> > > >Sent: Saturday, November 23, 2002 3:21 AM
> > > >Subject: P-38J Lightning
> > > >
> > > >
> > > > > Hello Steve,
> > > > >
> > > > > let me submit my 1:48 scale Hasegawa kit of P-38J Lightning flown
by
> > > >Richard
> > > > > Bong.
> > > > >
> > > > > Best regards,
> > > > >        Michal Sekula
> > > > >
> > > > >
> > > > >
> > > > >
> > > > >
> > > > >
> > > > >
> > > > > _________________________________________________________________
> > > > > MSN 8 helps eliminate e-mail viruses. Get 2 months FREE*.
> > > > > http://join.msn.com/?page=features/virus
> > > > >
> > >
> > >
> > > _________________________________________________________________
> > > The new MSN 8: smart spam protection and 2 months FREE*
> > > http://join.msn.com/?page=features/junkmail
> > >
>
>
> _________________________________________________________________
> The new MSN 8: advanced junk mail protection and 2 months FREE*
> http://join.msn.com/?page=features/junkmail
>